Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 30 Aug 2021 14:18:40 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I have placed order number 6336380052 but I was mot able to collect it as I was out of city. On 22nd Aug I got notification that my package is collected and after few hours I got a call frok a guy saying that he has collected my parcel by mistake and now he is returning it to Max again. 

Please check about my package and make refund. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3027825